type: table
mediaQuery: "(min-width:600px)"
selectionPriority: 1 #gibt an, wenn mediaQuery passt, mit welcher priorität es default mäßig ausgewählt sein soll, je niedriger, desto wichtiger
columns:
    - source: updateTime
      label:
          de: letztes Update
          en: last update
      type: date
    - source: title
      filter: true
    - source: date
      filter: true
    - source: type
      filter: true
